<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:id="@+id/playlist_item"
    android:background="@android:color/transparent"
    android:layout_marginTop="2dp"
    android:layout_marginBottom="8dp"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:background="@android:color/transparent"
        android:orientation="horizontal">
        <de.hdodenhof.circleimageview.CircleImageView
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:id="@+id/playlist_item_image"
            android:src="@mipmap/ic_launcher"
            android:layout_marginStart="8dp"
            android:layout_marginTop="8dp"
            />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            >

            <TextView
                android:id="@+id/playlist_item_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:layout_marginTop="5dp"
                android:text="Title holder"
                android:maxLength="29"
                android:maxLines="1"
                android:textColor="@color/colorWhite"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/playlist_item_uploadertxt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:layout_marginBottom="5dp"
                android:maxLength="29"
                android:maxLines="1"
                android:text="Appended text holder"
                android:textColor="@color/colorPrimaryTextLogin"
                android:textSize="12sp" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_gravity="end"
            android:gravity="end"
            android:layout_marginEnd="8dp"
            >
            <ImageButton
                android:id="@+id/search_tracks_favorite"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:scaleType="fitCenter"
                android:layout_gravity="center"
                android:src="@drawable/favorite_button"
                android:background="@android:color/transparent"
                android:visibility="gone"
                />

        </LinearLayout>
    </LinearLayout>
</RelativeLayout>